
.has-fullscreen-map {
  position: relative;
}
.has-fullscreen-map:before {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: 0.8s;
  -webkit-transition: 0.8s;
  transition: 0.8s;
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'fontawesome';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  animation: animate-loading 3s infinite linear;
  -webkit-animation: animate-loading 3s infinite linear;
  content: "\f013";
  color: #2a2a2a;
  font-size: 30px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 26px;
  height: 30px;
  bottom: 0;
  right: 0;
  margin: auto;
}
.has-fullscreen-map:after {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: 0.8s;
  -webkit-transition: 0.8s;
  transition: 0.8s;
  background-color: #fff;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
}
.has-fullscreen-map.loaded:before, .has-fullscreen-map.loaded:after {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

.has-dark-background {
  color: #fff;
}
.has-dark-background a {
  color: #fff;
}

.link-icon {
  color: #2a2a2a;
}
.link-icon .fa {
  color: #1396e2;
  margin: 0 10px;
}

.link-arrow {
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  color: #2a2a2a;
  display: inline-block;
}
.link-arrow:after {
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'fontawesome';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  content: "\f105";
  color: #1396e2;
  left: 0;
  font-size: 18px;
  margin-left: 10px;
  vertical-align: middle;
  position: relative;
  bottom: 2px;
}
.link-arrow:hover {
  color: #2a2a2a;
  cursor: pointer;
}
.link-arrow:hover:after {
  color: #073855;
  left: 5px;
}
.link-arrow.geo-location:after {
  content: "\f041";
  top: -1px;
}
.link-arrow.geo-location:hover:after {
  left: 0;
  top: -5px;
}
.link-arrow.back:after {
  display: none;
}
.link-arrow.back:before {
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'fontawesome';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  content: "\f104";
  color: #1396e2;
  right: 0;
  font-size: 18px;
  margin-right: 10px;
  vertical-align: middle;
  position: relative;
  bottom: 2px;
}
.link-arrow.back:hover {
  color: #2a2a2a;
  cursor: pointer;
}
.link-arrow.back:hover:before {
  color: #073855;
  right: 5px;
}


/* Geo location */

.geo-location-wrapper {
  position: relative;
  z-index: 1;
  width: 100%;
}
.geo-location-wrapper:hover .text {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  right: 50px;
  pointer-events: none;
}
.geo-location-wrapper .btn {
  background-color: #fff;
  color: #073855;
  position: absolute;
  right: 0px;
  top: 60px;
  width: 38px;
}
.geo-location-wrapper .btn:hover {
  background-color: #fff;
  color: #1396e2;
}
.geo-location-wrapper .fa {
  font-size: 20px;
}
.geo-location-wrapper .text {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -moz-transition: 0.4s;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  color: #fff;
  background-color: #073855;
  padding: 10px;
  position: absolute;
  right: 40px;
  text-align: right;
  top: 0;
  pointer-events: none;
}
.geo-location-wrapper .text:after {
  width: 0;
  height: 0;
  content: "";
  border-style: solid;
  border-width: 4px 0 4px 4px;
  border-color: transparent transparent transparent #073855;
  position: absolute;
  top: 0;
  right: -4px;
  bottom: 0;
  margin: auto;
}



.show-on-map {
  color: #2a2a2a;
  position: absolute;
  right: 0px;
  text-align: center;
}
.show-on-map .fa {
  color: #1396e2;
  font-size: 24px;
}

#sidebar aside {
  margin-bottom: 50px;
}
#sidebar h3 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
  margin-top: 21px;
  padding-bottom: 15px;
}
#sidebar form .btn {
  width: 100%;
}
#sidebar ul {
  padding-left: 15px;
}
#sidebar ul.list-links li {
  color: #1396e2;
}
#sidebar .sidebar-navigation {
  list-style: none;
  padding-left: 0;
}
#sidebar .sidebar-navigation li.active a {
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  background-color: #f3f3f3;
  border-color: #073855;
  padding-left: 10px;
}
#sidebar .sidebar-navigation li.active a:after {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  border-color: transparent transparent transparent #073855;
}
#sidebar .sidebar-navigation li.active a:hover {
  padding-left: 10px;
}
#sidebar .sidebar-navigation li.active i {
  display: inline-block;
}
#sidebar .sidebar-navigation > li {
  -moz-transition: 0.4s;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  margin-bottom: 5px;
  position: relative;
}
#sidebar .sidebar-navigation > li a {
  border-right: 3px solid transparent;
  color: #2a2a2a;
  display: block;
  padding: 10px 0 10px 10px;
  position: relative;
}
#sidebar .sidebar-navigation > li a:after {
  -moz-transition: 0.4s;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 5px;
  border-color: transparent transparent transparent transparent;
  content: "";
  position: absolute;
  right: -8px;
  top: 1px;
  bottom: 0;
  margin: auto;
}
#sidebar .sidebar-navigation > li a:hover {
  border-color: #1396e2;
  padding-left: 15px;
}
#sidebar .sidebar-navigation > li a:hover:after {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  border-color: transparent transparent transparent #1396e2;
}
#sidebar .sidebar-navigation > li i {
  color: #1396e2;
  margin-right: 8px;
}
#sidebar .sidebar-navigation > li ul {
  padding-left: 30px;
  list-style: none;
}
#sidebar .sidebar-navigation > li ul > li {
  border-bottom: 1px solid #f3f3f3;
  position: relative;
}
#sidebar .sidebar-navigation > li ul > li:before {
  content: "•";
  color: #1396e2;
  font-size: 24px;
  position: absolute;
  left: -5px;
  top: 2px;
}
#sidebar .sidebar-navigation > li ul > li ul {
  padding-left: 10px;
}
#sidebar .sidebar-navigation > li ul > li ul li {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
  border-bottom: none;
}
#sidebar .sidebar-navigation > li ul > li ul li:before {
  display: none;
}

#slider {
  height: 650px;
  position: relative;
  overflow: hidden;
}
#slider .homepage-slider .slide {
  height: 750px;
  position: relative;
  overflow: hidden;
}
#slider .homepage-slider .slide:after {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.75) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(100%, rgba(0, 0, 0, 0.75)));
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.75) 100%);
  background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.75) 100%);
  background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.75) 100%);
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.75) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
  bottom: 0;
  content: "";
  height: 30%;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 1;
}
#slider .homepage-slider .slide .overlay {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  color: #fff;
  position: absolute;
  bottom: 0;
  margin-bottom: 20px;
  width: 100%;
  z-index: 2;
}
#slider .homepage-slider .slide .overlay .info {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#slider .homepage-slider .slide .overlay .info .tag {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: 0.4s;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  font-size: 24px;
  position: relative;
  top: 20px;
}
#slider .homepage-slider .slide .overlay .info h3 {
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: 0.4s;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  font-size: 30px;
  font-weight: normal;
  margin: 5px 0;
  position: relative;
  left: 20px;
}
#slider .homepage-slider .slide .overlay .info figure {
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.6);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: 0.4s;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  font-size: 18px;
  position: relative;
  left: 20px;
}
#slider .homepage-slider .slide .overlay .info.animate-description-out {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
#slider .homepage-slider .slide .overlay .info.animate-description-out .tag, #slider .homepage-slider .slide .overlay .info.animate-description-out h3, #slider .homepage-slider .slide .overlay .info.animate-description-out figure {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
#slider .homepage-slider .slide .overlay .info.animate-description-in {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
#slider .homepage-slider .slide .overlay .info.animate-description-in figure {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
  left: 0px;
}
#slider .homepage-slider .slide .overlay .info.animate-description-in h3 {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
  left: 0px;
}
#slider .homepage-slider .slide .overlay .info.animate-description-in .tag {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  top: 0px;
}
#slider .homepage-slider .slide .overlay hr {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
  opacity: 0.2;
  border-color: #fff;
}
#slider .homepage-slider .slide .overlay .link-arrow {
  color: #fff;
}
#slider .homepage-slider .slide img {
  position: relative;
}
#slider .homepage-slider .owl-controls .owl-prev, #slider .homepage-slider .owl-controls .owl-next {
  -moz-transition: 0.4s;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  background-color: transparent;
  bottom: 0;
  display: block;
  height: 100%;
  margin: auto;
  padding: 0 30px;
  position: absolute;
  top: 0;
}
#slider .homepage-slider .owl-controls .owl-prev:hover, #slider .homepage-slider .owl-controls .owl-next:hover {
  background-color: rgba(0, 0, 0, 0.2);
}
#slider .homepage-slider .owl-controls .owl-prev:after, #slider .homepage-slider .owl-controls .owl-next:after {
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'fontawesome';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  bottom: 0;
  color: #fff;
  font-size: 40px;
  height: 40px;
  margin: auto;
  top: 0px;
  position: absolute;
}
#slider .homepage-slider .owl-controls .owl-next {
  right: 0;
}
#slider .homepage-slider .owl-controls .owl-next:after {
  content: "\f105";
  right: 20px;
}
#slider .homepage-slider .owl-controls .owl-prev:after {
  content: "\f104";
  left: 20px;
}

#submit-map {
  height: 320px;
  width: 100%;
}


#map {
  width: 100%;
  height: 700px;
}

#contact-map {
  height: 300px;
  width: 100%;
}

.marker-style {
  border: 3px solid #1396e2;
  text-align: center;
  width: 34px;
  height: 34px;
  border-radius: 50%;
  margin-left: -17px !important;
  margin-top: -46px !important;
}
.marker-style img {
  position: absolute !important;
  top: -1px !important;
  bottom: 0px !important;
  right: 0px;
  left: 0px;
  margin: auto !important;
}


.marker-hover {
  opacity: .5;
}

.search-box-wrapper {
  position: absolute;
  width: 100%;
  top: 0px;
}
.search-box-wrapper .search-box-inner h2 {
  margin-bottom: 20px;
}

#submit-map {
  margin-bottom: 20px;
}

.fade-map {
  -moz-transition: 0.4s;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}

.map-osm #map {
  z-index: 0;
  position: relative;
}

.marker-cluster {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: 0.4s;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  color: #fff;
  width: 32px;
  height: 38px;
  background-color: #1396e2;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  line-height: 38px;
}
.marker-cluster:hover {
  background-color: #073855;
}


.bootstrap-select {
  width: 100% !important;
  margin-bottom: 0 !important;
}
.bootstrap-select .selectpicker {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  background-color: #f3f3f3;
  color: #5a5a5a;
}
.bootstrap-select .selectpicker:focus, .bootstrap-select .selectpicker:active {
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  outline: none !important;
}
.bootstrap-select .selectpicker:hover {
  background-color: #ebebeb;
}
.bootstrap-select .selectpicker .caret {
  border: none;
}
.bootstrap-select .selectpicker .caret:after {
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'fontawesome';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  color: #1396e2;
  content: "\f107";
  font-size: 18px;
  position: absolute;
  top: -7px;
  right: -2px;
}
.bootstrap-select .selectpicker .filter-option {
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  padding-left: 0px;
  position: relative;
}
.bootstrap-select .selectpicker .filter-option:before {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'fontawesome';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #1396e2;
  content: "\f00c";
  font-size: 14px;
  position: absolute;
  left: 0px;
  top: 2px;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle:after {
  bottom: -5px;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle:before {
  border: none;
}
.bootstrap-select .dropdown-menu {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: none;
  margin-top: 3px;
  padding: 0;
  padding-left: 0 !important;
}
.bootstrap-select .dropdown-menu.selectpicker {
  background-color: #fff !important;
}
.bootstrap-select .dropdown-menu li:first-child a, .bootstrap-select .dropdown-menu li.selected a {
  background-color: transparent;
  color: #9c9c9c;
  padding-left: 15px;
}
.bootstrap-select .dropdown-menu li:first-child a:hover, .bootstrap-select .dropdown-menu li.selected a:hover {
  background-color: transparent;
  padding-left: 15px;
}
.bootstrap-select .dropdown-menu li a {
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  color: #5a5a5a;
  padding: 8px 15px;
}
.bootstrap-select .dropdown-menu li a:hover {
  background-color: #f3f3f3;
  padding-left: 20px;
}
.bootstrap-select.open .selectpicker {
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.form-search .bootstrap-select .selectpicker {
  font-weight: bold;
}

.selected-option-check-a {
  padding-left: 20px;
}
.selected-option-check-a:before {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

.selected-option-check .selectpicker .filter-option {
  padding-left: 20px;
}
.selected-option-check .selectpicker .filter-option:before {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}



.animation-fade-in {
  -webkit-animation-name: animation-fade-in;
  -moz-animation-name: animation-fade-in;
  -ms-animation-name: animation-fade-in;
  animation-name: animation-fade-in;
  -webkit-animation-duration: 0.2s;
  -moz-animation-duration: 0.2s;
  -ms-animation-duration: 0.2s;
  animation-duration: 0.2s;
}
@-webkit-keyframes animation-fade-in {}
@-moz-keyframes animation-fade-in {}
@-ms-keyframes animation-fade-in {}
@keyframes animation-fade-in {}
@-webkit-keyframes animation-fade-in {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
}
@-moz-keyframes animation-fade-in {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
}
@-ms-keyframes animation-fade-in {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
}
@keyframes animation-fade-in {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
}
.animation-fade-out {
  -webkit-animation-name: animation-fade-out;
  -moz-animation-name: animation-fade-out;
  -ms-animation-name: animation-fade-out;
  animation-name: animation-fade-out;
  -webkit-animation-duration: 0.2s;
  -moz-animation-duration: 0.2s;
  -ms-animation-duration: 0.2s;
  animation-duration: 0.2s;
}
@-webkit-keyframes animation-fade-out {}
@-moz-keyframes animation-fade-out {}
@-ms-keyframes animation-fade-out {}
@keyframes animation-fade-out {}
@-webkit-keyframes animation-fade-out {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
}
@-moz-keyframes animation-fade-out {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
}
@-ms-keyframes animation-fade-out {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
}
@keyframes animation-fade-out {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
}



  .feature-box {
    margin-bottom: 30px !important;
  }

  .form-map {
    background-color: transparent !important;
    padding: 0 !important;
  }



  .geo-location-wrapper .btn {
    top: 20px;
  }

  .horizontal-search .advanced-search-toggle {
    position: relative !important;
  }
  .horizontal-search .search-box-wrapper input[type="text"], .horizontal-search .search-box-wrapper input[type="email"], .horizontal-search .search-box-wrapper input[type="search"], .horizontal-search .search-box-wrapper input[type="password"], .horizontal-search .search-box-wrapper input[type="number"], .horizontal-search .search-box-wrapper textarea.form-control, .horizontal-search .search-box-wrapper .selectpicker {
    background-color: #fff !important;
  }
  .horizontal-search .submit-features li {
    width: 100%;
  }




  .leaflet-control-attribution {
    display: none;
  }

  .map-osm #map:after {
    display: none;
  }

  #map {
    margin-top: 0 !important;
  }
  #map:after {
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
    font-family: 'fontawesome';
    speak: none;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    color: #2a2a2a;
    font-size: 18px;
    position: absolute;
    bottom: 30px;
    background-color: #fff;
    content: "\f07d";
    padding: 12px 16px;
    right: 15px;
    z-index: 1;
  }

 

  .rating-form .btn {
    float: none !important;
    width: 100%;
  }

  #search-filter {
    margin-bottom: 10px;
    padding: 0;
  }
  #search-filter .sorting {
    position: relative;
    margin-top: 10px;
  }
  #search-filter .sorting .form-group {
    width: 100%;
  }

  .search-box-wrapper {
    background-color: #073855;
    padding: 20px 0;
    position: relative;
    top: 0 !important;
  }
  .search-box-wrapper h2 {
    color: #fff;
  }
  .search-box-wrapper input[type="text"], .search-box-wrapper input[type="email"], .search-box-wrapper input[type="search"], .search-box-wrapper input[type="password"], .search-box-wrapper input[type="number"], .search-box-wrapper textarea.form-control {
    background-color: rgba(0, 0, 0, 0.4) !important;
  }
  .search-box-wrapper .background-image {
    left: inherit;
    margin-left: inherit;
  }
  .search-box-wrapper .selectpicker, .search-box-wrapper .price-range {
    background-color: rgba(0, 0, 0, 0.4) !important;
  }
  .search-box-wrapper .search-box {
    margin-top: 0;
    padding-right: 0;
    position: relative;
  }
  .search-box-wrapper .search-box .nav-pills {
    margin-bottom: 20px;
  }
  .search-box-wrapper .search-box .nav-pills li.active a {
    background-color: #1396e2;
    color: #fff;
    position: relative;
  }
  .search-box-wrapper .search-box .nav-pills li.active a:after {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  .search-box-wrapper .search-box .nav-pills li a {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    background-color: transparent;
    color: #fff;
  }
  .search-box-wrapper .search-box .nav-pills li a:after {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    width: 0;
    border-style: solid;
    border-width: 5px 3.5px 0 3.5px;
    border-color: #1396e2 transparent transparent transparent;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -5px;
  }


